package kz.konturai.parser.dto;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class ChartData {
    private String chartType;
    private String title;
    private java.util.List<String> labels;
    private java.util.List<Number> data;

    public String getChartType() {
        return chartType;
    }

    public void setChartType(String chartType) {
        this.chartType = chartType;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public java.util.List<String> getLabels() {
        return labels;
    }

    public void setLabels(java.util.List<String> labels) {
        this.labels = labels;
    }

    public java.util.List<Number> getData() {
        return data;
    }

    public void setData(java.util.List<Number> data) {
        this.data = data;
    }
}
